Retyped.promise-polyfill 6.0.6733

Promise Polyfill (promise-polyfill) binding library for Bridge.NET projects.

Requires NuGet 2.5 or higher.

Install-Package Retyped.promise-polyfill -Version 6.0.6733
dotnet add package Retyped.promise-polyfill --version 6.0.6733
<PackageReference Include="Retyped.promise-polyfill" Version="6.0.6733" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Retyped.promise-polyfill --version 6.0.6733
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
6.0.6733 299 6/9/2018
6.0.6685 316 4/21/2018
6.0.6556 220 12/13/2017
6.0.6532 191 11/20/2017
6.0.6523 186 11/12/2017
6.0.6477 232 9/25/2017
6.0.6465 204 9/13/2017
6.0.6440 218 8/19/2017